A:link {
text-decoration: none ;
color:gray;
}

A:visited {text-decoration: none ;
color:gray;
}

A:active {
text-decoration: none ;
color:gray;
}

A:hover {
text-decoration: none ;
color: black ;
}


.live{
font-weight: bold ;
color: gray ;
font: normal normal 10px/normal verdana, arial ;
}

body {

background-color: transparent ;
font: normal normal 11px/normal verdana, arial ;
background-repeat: no-repeat ;
color: gray;
scrollbar-face-color: white ;
scrollbar-highlight-color: gray ;
scrollbar-darkshadow-color: white ;
scrollbar-shadow-color: gray ;
scrollbar-3dlight-color: silver ;
scrollbar-shadow-color: gray ;
scrollbar-arrow-color: gray ;
scrollbar-track-color: white ;
}

.tab{
font: normal normal 11px/normal verdana, arial ;
}